Page MenuHomePhabricator

Copy edit and proofread Community Insights survey
Closed, ResolvedPublic

Description

What is the problem?

The L&E team has revised the Community Engagement Insights survey to be much shorter and focused on measuring outcomes/metrics in the Medium-term Plan. We want to make sure the 2019 iteration is professional and provides a better user experience for our community members compared to previous years.

How can we help you?

We would like CommRel to help us refine the new draft of the survey by first copy editing a version in Google Docs and then testing and proofreading the final English version in Qualtrics.

What does success look like?

Copy Editing: Suggested revisions to the survey to eliminate jargon, ensure consistency in survey wording, catch grammatical errors/typos, etc.

Proofreading: Identify any errors before we send the survey to community members; At least one person who takes the final version of the survey and can confirm (or not) that the user experience is up to our standards.

What is your deadline?

Copy editing: By May 31st if possible
Proofreading/Testing: Between June 17 and 28

Event Timeline

DMccurdy created this task.May 14 2019, 1:37 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2019, 1:37 AM
Qgil removed Qgil as the assignee of this task.May 14 2019, 7:47 AM
Qgil triaged this task as Normal priority.
Qgil added a subscriber: Qgil.

Thank you, Dana. We will assign this task to someone in our team soon.

Elitre added a subscriber: Elitre.May 28 2019, 5:41 PM

Thanks Sherry!

Whatamidoing-WMF raised the priority of this task from Normal to High.Jun 3 2019, 7:15 PM

First pass completed on Thursday morning.

Whatamidoing-WMF closed this task as Resolved.Jun 18 2019, 4:51 PM